.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6b66523-e832-0c3e-2231-9b4179dff43c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7ffa7a0-d403-a8b4-7cd0-bb366d13a048 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-893c4d7b-f8c9-f22d-578a-cd888b4c6d6d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
